Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#65988 - [gnome-subtitles] add gst-plugin-gtk to dependencies

Attached to Project: Community Packages
Opened by Diazepan Medina (diazepan) - Thursday, 26 March 2020, 13:39 GMT
Last edited by freswa (frederik) - Friday, 27 March 2020, 00:31 GMT
Task Type Bug Report
Category Packages
Status Assigned
Assigned To Balló György (City-busz)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 0%
Votes 0
Private No

Details

After an upgrade days ago, gnome-subtitles crashed and returned an exception that is presented on this thread

https://bbs.archlinux.org/viewtopic.php?pid=1894129

According to this thread, the issue was solved by installing gst-plugin-gtk. So I request to add the package gst-plugin-gtk to the dependencies of gnome-subtitles
This task depends upon

Loading...